Get creator Market SkillBot
curl --request GET \
--url https://loomloom.cogfoundry.ai/loom/v1/creators/me/marketListings/{marketListing} \
--header 'Authorization: <api-key>'import requests
url = "https://loomloom.cogfoundry.ai/loom/v1/creators/me/marketListings/{marketListing}"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://loomloom.cogfoundry.ai/loom/v1/creators/me/marketListings/{marketListing}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"description": "<string>",
"displayName": "<string>",
"executionAvailabilityStatus": "<string>",
"id": "<string>",
"inputSchemaSnapshot": "<string>",
"listingVersionId": "<string>",
"ownerUserId": 123,
"packageHash": "<string>",
"pricingRuleVersion": "<string>",
"pricingSnapshotHash": "<string>",
"publishedVersionId": "<string>",
"reviewReason": "<string>",
"reviewRequestId": "<string>",
"reviewStatus": "<string>",
"saleStatus": "<string>",
"status": "<string>",
"taskFixedFeeT": 123
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}Get creator Market SkillBot
Returns one Market SkillBot owned by the authenticated creator, including private publishing state such as pending review, rejected, published, and unlisted. It does not expose workflow execution specs.
GET
/
loom
/
v1
/
creators
/
me
/
marketListings
/
{marketListing}
Get creator Market SkillBot
Authorizations
Use Authorization: Bearer <api-token>.
Path Parameters
Market listing ID
Response
OK